=== debian/control ===
Source: node-graceful-readlink
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/zhiyelee/graceful-readlink
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-graceful-readlink.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-graceful-readlink.git

Package: node-graceful-readlink
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: graceful fs.readlink
 Node-js module that provides a replacement for the built-in
 function fs.readlinkSync. The function synchronously returns
 the name of the file pointed to by a symbolic link, or echoes
 back the filename it is given if it is not a symbolic link.
 .
 Node.js is an event-based server-side JavaScript engine.
