=== debian/tests/control ===
Tests: require
Depends: node-graceful-readlink
