=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-graceful-readlink-$1.tar.gz/ \
 https://github.com/zhiyelee/graceful-readlink/tags .*/archive/v?([\d\.]+).tar.gz
